Pular para o conteúdo

Get the overall meeting evaluation

get /v1/meetings/{meeting_id}/evaluations/overall

Devolve um objeto avaliação.

Exige o escopo meetings.read.

NomeTipoObrigatórioDescrição
meeting_idstringSim
Terminal window
curl "https://api.salesbud.com.br/v1/meetings/mtg_01JEXAMPLE/evaluations/overall" \
-H "Authorization: Bearer $SALESBUD_ACCESS_TOKEN"
200 OK
{
"data": {
"id": "evl_ExampleEvaluation01",
"object": "overall_meeting_evaluation",
"meeting_id": "mtg_ExampleMeeting01",
"status": "completed",
"score": 8,
"justification": "Strong discovery, weak on next steps.",
"created_at": "2026-01-14T14:05:00.000Z",
"updated_at": "2026-01-14T14:10:43.000Z"
},
"request_id": "req_ExampleRequestId01"
}
StatusDescrição
200Overall evaluation state and result.
401Missing or invalid credentials.
403The token does not contain the required scope.
404Resource not found in the authenticated company.
429Client rate limit exceeded.
503A required audit or rate-limit dependency is unavailable.